@import url("font/font.css");
@charset "utf-8";



/***********/
/* Général */
/***********/

* 
{	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}

html
{	overflow: scroll;
	height: 100%;
	width: 100%;
}

body
{	width: 100%;
	margin: 0px;
	padding: 0px;

	font-family: "open-sans-regular";
	font-size: 16px;
	color: #6b6b6b;
	text-align: center; /* pour corriger le bug de centrage IE */
	background: #F9F9F9;
} 

ul, li
{	list-style: none;
}

table
{	border: 0px;
	margin: 0px;
	padding: 0px;
}

td
{	font-family: "open-sans-regular";
	font-size: 16px;
}  			 

img
{	border: 0px;
}

a
{	text-decoration: none;
	color: #762808;
}

a:hover
{	
}

a:link, a:visited, a:hover, a:active 
{   outline:none;
} 

em
{	font-style: italic;
}
	  
sup 
{	vertical-align: super;
	font-size: smaller;
	line-height: normal;
}

label, button
{	cursor: pointer;
}

fieldset
{	border: none;
}

.hidden 
{	display: none;	
}


.alignleft {
	float: left;
	margin: 0.375em 1.75em 1.75em 0;
}

.alignright {
	float: right;
	margin: 0.375em 0 1.75em 1.75em;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto 1.75em;
}

blockquote.alignleft {
	margin: 0.3157894737em 1.4736842105em 1.473684211em 0;
}

blockquote.alignright {
	margin: 0.3157894737em 0 1.473684211em 1.4736842105em;
}

blockquote.aligncenter {
	margin-bottom: 1.473684211em;
}




/**********/
/* Header */
/**********/

#header
{	position: relative;
	width: 100%;
}

/* Menu top */
#menu-top
{	width: 100%;
	height: 48px;
	background: #4B7698;
}

#menu-top > div
{	width: 1400px;
	margin: 0px auto;
	text-align: left;
}

#menu-top > div > ul
{	display: inline-block;
	margin-left: 50%;
	position: relative;
}

#menu-top > div > ul li
{	float: left;
	display: inline-block;
	line-height: 48px;
	color: white;
}

#menu-top > div > ul li form 
{	width: 280px;
}

#menu-top > div > ul li form label
{	font-family: Arial;
	font-size: 16px;
	text-transform: uppercase;
}

#menu-top > div > ul li form input
{	width: 160px;
}

#acces-compte
{	position: absolute;
	width: 185px;
	height: 54px;
	text-align: center;
}

#acces-compte a
{	display: block;
	width: 185px;
	height: 54px;
	font-family: "open-sans-bold";
	font-size: 12px;
	text-transform: uppercase;
	color: white;
	background: #3C4A67;
}

#acces-compte a:hover
{	background-color: #892301;
}

#menu-top #contact
{	position: absolute;
	left: 480px;
}

#menu-top #contact a
{	font-family: Arial;
	font-size: 16px;
	text-transform: uppercase;
	color: white;
}


#header > a
{	display: block;
	margin-top: 32px;
	position: absolute;
	left: 50%;
	margin-left: -700px;
}

#header > a img
{	height: 80px;
	width: auto;
}



/* Menu */
#menu
{	margin-top: 45px;
}

#menu > div
{	width: 1400px;
	margin: 0px auto;
}

#menu > div > ul
{	display: inline-block;
}

#menu > div > ul > li
{	display: inline-block;
	position: relative;
}

#menu > div > ul > li > a
{	display: block;
	min-width: 185px;
	margin-right: 40px;
	font-family: "open-sans-regular";
	font-size: 14px;
	text-transform: uppercase;
	border-top: 1px solid #892301;
	border-bottom: 1px solid #892301;
	padding: 15px 0px;
}

#menu > div > ul > li:last-child > a
{	margin-right: 0px;
}

#menu > div > ul > li > ul 
{	position: absolute;
	display: none;
	z-index: 999;
	background: url("../pictures/menu-background.png");
	min-width: 185px;
}

#menu > div > ul > li:hover > ul
{	display: block;
	text-align: left;
	padding: 10px 0px;
}

#menu > div > ul > li > ul > li
{	position: relative;
	white-space: nowrap;
}

#menu > div > ul > li > ul > li > a
{	display: block;
	margin: 5px 20px;
	font-family: "open-sans-regular";
	font-size: 14px;
}

#menu > div > ul > li > ul > li > a.plus
{	background: url("../pictures/home/puce-diaporama.png") no-repeat right;
}

#menu > div > ul > li > ul > li > a:hover
{	color: #ff0000;
}


#menu > div > ul > li > ul > li > ul
{	position: absolute;
	display: none;
	left: 185px;
	top: -15px;
	z-index: 999;
	background: url("../pictures/menu-background.png");
	min-width: 185px;
}

#menu > div > ul > li > ul > li:hover > ul
{	display: block;
	text-align: left;
	padding: 10px 0px;
}

#menu > div > ul > li > ul > li > ul > li > a
{	display: block;
	margin: 5px 20px;
	font-size: 14px;
}

#menu > div > ul > li > ul > li > ul > li > a:hover
{	color: #ff0000;
}
	


/********/
/* Main */
/********/

#main
{	width: 100%;
	margin-top: 50px;
}







/**********/
/* Footer */
/**********/

#footer
{	margin-top: 120px;
	background: #4B7698;
	color: white;
}

#footer a
{	color: white;
}

#footer-nav
{	width: 1200px;
	margin: 0px auto;
}

#footer-nav > ul
{	display: inline-block;
	margin-top: 40px;
	margin-bottom: 60px;
	text-align: left;
}

#footer-nav > ul > li
{	display: inline-block;
	vertical-align: top;
	height: 270px;
	border-right: 1px dotted #434C52;
}

#footer-nav #plan-site
{	width: 240px;
}

#footer-nav #infos-generales
{	width: 300px;
	padding-left: 55px;
}

#footer-nav #restez-informes
{	width: 290px;
	padding-left: 55px;
}

#footer-nav h5
{	font-size: 19px;
	font-weight: normal;
	margin-bottom: 35px;
}

#footer-nav a
{	color: #DADADA;
}

#footer-nav > ul > li > ul > li
{	margin-bottom: 17px;
}

#footer-nav #restez-informes > ul
{	margin-bottom: 30px;
}

#footer-nav #restez-informes > ul > li
{	display: inline-block;
	margin-right: 10px;
	margin-bottom: 0px;
}

#newsletter-footer a
{	display: block;
	width: 150px;
	margin-top: 7px;
	padding: 3px 15px;
	background: white;
	color: #6B6B6B;
	text-transform: uppercase;
	text-align: center;
}

#footer-nav #coordonnees 
{	padding-left: 55px;
	border: none;
}

#footer-nav #coordonnees div
{	color: #DBDBDB;
}












/********/
/* Home */
/********/
#home
{	width: 1400px;
	margin: 0px auto;
}

/* Diaporama */
#diaporama
{	
}

#diaporama li
{	width: 1400px;
	height: 300px;
}

#diaporama li > div
{	position: absolute;
	right: 200px;
	right: 20px;
	top: 50px;
	top: 20px;
	width: 294px;
	background: white;
	text-align: left;
}

#diaporama li > div > h3
{	padding: 15px 30px;
	background: #752708;
	font-size: 17px;
	line-height: 23px;
	color: white;
	font-weight: normal;
}

#diaporama li > div > a
{	display: block;
	width: 230px;
	margin-top: 15px;
	margin-left: 30px;
	padding-left: 20px;
	padding-bottom: 10px;
	background: url("../pictures/home/puce-diaporama.png") no-repeat 0px 6px;

	border-bottom: 1px solid #EBEEF6;
}

#diaporama li > div > h4
{	margin: 10px 30px 20px 30px;
	color: #762708;
	font-size: 13px;
	font-weight: normal;
}


/* Blocs */
#home-content
{	margin-top: 73px;
	width: 1400px;
}

#home-content ul
{	display: inline-block;
}

#home-content > ul > li
{	display: inline-block;
	width: 330px;
	min-height: 450px;
	vertical-align: top;
	margin-right: 105px;
}

#home-content > ul > li:nth-child(3n)
{	margin-right: 0px;
}

#home-content > ul > li > h2
{	padding-left: 30px;
	padding-bottom: 5px;
	margin-bottom: 17px;
	background: url("../pictures/home/puce.png") no-repeat;
	border-bottom: 1px solid #999998;

	font-family: "Arial";
	font-size: 18px;
	line-height: 17px;
	font-weight: normal;
	color: #999998;
	text-transform: uppercase;  
	text-align: left;
	
}


#performances > a
{	display: block;
	width: 330px;
	height: 330px;
	background: white;
	border: 1px solid #D8D8D8;
	text-align: left;
}

#performances table
{	margin-top: 60px;
	margin-top: 15px;
	margin-left: 18px;
	margin-right: 18px;
}

#performances table th, #performances table td
{	font-size: 12px;
	text-transform: uppercase;
	white-space: nowrap;
	font-weight: normal;
	text-align: left;
}

#performances table td
{	color: #6B6B6B;
	text-align: right;
}

#performances p
{	margin-top: 30px;
	margin-left: 18px;
	color: #6B6B6B;
	font-size: 13px;
}


#blog
{	
}

#blog > div
{	width: 330px;
	min-height: 330px;
	background: white;
	border: 1px solid #D8D8D8;
	text-align: left;
}

#blog > div > ul 
{	margin-left: 20px;
	margin-top: 20px;

}

#blog > div > ul > li
{	width: 280px;
	padding: 10px 0px;
	border-bottom: 1px solid #868688;
}

#blog > div > ul > li:first-child
{	padding-top: 0px;
}

#blog > div > ul > li > a > h3
{	float: left;
	font-family: "open-sans-regular";
	font-size: 16px;
	font-weight: normal;
	color: #762708;
	width: 100%;
}

#blog > div > ul > li > a > h3 > span
{	margin-right: 15px;
	font-family: "open-sans-regular";
	font-size: 12px;
	color: #6B6B6B;
}

#blog > div > ul > li > p
{	font-family: "open-sans-regular";
	font-size: 14px;
	font-weight: normal;
}

#blog > div > ul > li > a
{	color: inherit;
}

#blog > div > ul > li > a.suite
{	font-family: "open-sans-regular";
	font-size: 14px;
	color: #762708;

}

#blog > div > a
{	display: block;
	margin-top: 10px;
	margin-bottom: 15px;
	margin-left: 20px;
	text-transform: uppercase;
}

#divers
{	margin-top: 38px;
}

#divers #bilan-patrimonial
{	width: 330px;
	margin-bottom: 20px;
	padding: 20px;
	background: white;
	border: 1px solid #D8D8D8;
	text-align: left;
}

#divers #bilan-patrimonial h2
{	font-size: 16px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	color: #762708;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 1px solid #999998;
}

#divers #bilan-patrimonial div
{	font-size: 13px;
	color: #6B6B6B;

}

#divers #lettres-investisseurs
{	width: 330px;
	margin-bottom: 20px;
	padding: 20px;
	background: #762708;
	color: white;		
	text-align: left;
}


#divers #lettres-investisseurs h2
{	font-size: 16px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 1px solid #FFFFFF;
}

#divers #lettres-investisseurs a
{	color: white;
}














/********/
/* Page */
/********/


#page-header
{
}

#page-header img	
{	height: 300px;
}


#page
{	width: 1400px;
	margin: 0px auto;
}

#page > ul
{	display: inline-block;
	width: 1400px;
	margin-top: 45px;
}

#page > ul > li
{	display: inline-block;
	float: left;
	text-align: left;
}

#page-left
{	width: 810px;
	margin-left: 90px;
	text-align: left;
}

#page-left h1, #page-left h2.actualites
{	clear: none;
	float: left;
	width: auto;
	margin-left: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #9A9A99;
}

#page-left h1 strong, #page-left h2.actualites strong
{	display: block;

	width: auto;
	padding: 17px 20px;
	font-family: "Arial";
	font-size: 19px;
	line-height: 19px;
	font-weight: normal;
	text-transform: uppercase;
	background: #752708;
	color: white;
}

#page-content
{	clear: both;
	float: left;
	width: 810px;
	margin-top: 15px;
	padding: 30px;
	font-size: 14px;
	background: white;
	border: 1px solid #E2E2E2;
}


#page-content h2
{	font-family: "open-sans-regular";
	font-size: 18px;
	line-height: 25px;
	font-weight: normal;
	color: #752707;
}

#page-content p
{	margin-top: 15px;
	line-height: 21px;
}

#page-content a
{	font-family: "open-sans-semibold";
	color: #752707;
	text-decoration: none;
}

#page-content a:hover
{	text-decoration: underline;
}

#page-content li
{	background: url("../pictures/page/equipes/puce.png") no-repeat 0px 5px;
	padding-left: 15px;
	margin-bottom: 4px;
}

#page-navigation
{	clear: both;
	float: left;
	margin-top: 20px;
}


/* Actualités */
#page-content.actualites
{	border: none;
	padding: 0px;
	background: none;
}

#page-content.actualites > ul
{	    
}

#page-content.actualites > ul li
{	background: white;
    border: 1px solid #e2e2e2;
    padding: 10px 0px;
    margin-bottom: 7px;
}

#page-content.actualites > ul li .categorie, #page-content.actualites > ul li h2, #page-content.actualites > ul li .date-auteur, #page-content.actualites > ul li h3, #page-content.actualites > ul li > a
{	margin-left: 20px;
	margin-right: 20px;
}

#page-content .post-header
{	margin-bottom: 30px;
}

#page-content.actualites > ul li .categorie, #page-content .post-header .categorie
{	padding-bottom: 10px;
	padding-left: 45px;
	border-bottom: 1px solid #999998;
	text-transform: uppercase;
	color: #762708;
	line-height: 30px;
}

#page-content.actualites > ul li .categorie.actualites-tiepolo, #page-content .post-header .categorie.actualites-tiepolo
{	background: url("../pictures/news/tiepolo.png") no-repeat;
}

#page-content.actualites > ul li .categorie.analyses, #page-content .post-header .categorie.analyses
{	background: url("../pictures/news/analyse.png") no-repeat;
}

#page-content.actualites > ul li .categorie.editoriaux, #page-content .post-header .categorie.editoriaux
{	background: url("../pictures/news/editorial.png") no-repeat;
}

#page-content.actualites > ul li .categorie.revue-de-presse, #page-content .post-header .categorie.revue-de-presse
{	background: url("../pictures/news/presse.png") no-repeat;
}

#page-content.actualites > ul li .categorie.video, #page-content .post-header .categorie.video
{	background: url("../pictures/news/video.png") no-repeat;
}

#page-content.actualites > ul li h2 
{	margin-top: 10px;
}

#page-content.actualites > ul li h2 a
{	font-family: "open-sans-bold";
	color: #762708;
	font-weight: normal;
}

#page-content .post-header h1
{	margin-top: 10px;
	font-family: "open-sans-bold";
	color: #762708;
	font-weight: normal;
	border-bottom: none;
	clear: both;
	float: none;
	margin-left: 0px;

}

#page-content.actualites > ul li .date-auteur, #page-content .post-header .date-auteur
{	font-family: "Arial";
	font-size: 13px;
}

#page-content.actualites > ul li h3
{	margin-top: 20px;
	font-family: "Arial";
	font-size: 15px;
	font-weight: normal;
}

#page-content.actualites > ul li > a
{	display: block;
	text-align: right;
	font-family: "open-sans-bold";
	font-size: 14px;
	text-transform: lowercase;
	text-decoration: none;
}

#page-content.actualites > ul li > a:hover
{	text-decoration: underline;
}


.addthis_toolbox
{	margin-top: 50px;
	float: right;
}


/* Equipes */
#page-content.equipes h2
{	font-family: "Arial";
	font-size: 19px;
	text-transform: uppercase;
	margin-bottom: 5px;
}

#page-content.equipes > ul
{	display: inline-block;
	margin-bottom: 20px;
	width: 100%;
}

#page-content.equipes > ul > li
{	display: inline-block;
	float: left;
	width: 360px;
	margin-right: 25px;
	margin-bottom: 8px;
	border: 1px solid #D8D8D8;
	height: 164px;
	overflow-y: hidden;
	background: none;
	padding-left: 0px;
}

#page-content.equipes ul > li:nth-child(2n)
{	margin-right: 0px;
}

#page-content.equipes > ul > li ul 
{	display: table
}

#page-content.equipes > ul > li ul li
{	display: table-cell;
	vertical-align: middle;
	background: none;
	padding-left: 0px;
}

#page-content.equipes > ul > li img
{	width: 123px;
	margin-right: 30px;
}

#page-content.equipes h3
{	font-family: "open-sans-bold";
	font-size: 17px;
	font-weight: normal;
	color: #752707;
	margin-bottom: 5px;
}

#page-content.equipes h4, #page-content.equipes h5
{	font-family: "open-sans-regular";
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 5px;
}

#page-content.equipes a
{	font-family: "open-sans-regular";
	font-size: 12px;
	font-weight: normal;
	color: #752707;
	text-transform: uppercase;
	text-decoration: none;
}




/* Equipes > fiche */

#page-content.equipes-fiche .photo
{	margin-right: 20px;
	margin-bottom: 20px;
}

#page-content.equipes-fiche h2 
{	font-family: "open-sans-bold";
	font-size: 24px;
	font-weight: normal;
	margin-top: 15px;
}

#page-content.equipes-fiche h2.fonction
{	margin-top: 0px;
}

#page-content.equipes-fiche h2 strong
{	font-weight: normal;
}

#page-content.equipes-fiche h2 span
{	display: block;
	font-family: "open-sans-regular";
	font-size: 16px;
	font-weight: normal;
	color: #6b6b6b;
}

#page-content.equipes-fiche .fonction
{	
}

#page-content.equipes-fiche .gout p
{	margin-top: 0px;
}

#page-content.equipes-fiche .gout ul
{	display: inline;
}

#page-content.equipes-fiche .gout li
{	background: url("../pictures/page/equipes/puce.png") no-repeat;
	background: none;
	padding-left: 15px;
}

#page-content.equipes-fiche .gout li > img
{	margin-bottom: 3px;
	margin-right: 3px;
}

#page-content.equipes-fiche form.equipes-contact
{	margin-top: 30px;
	width: 470px;
}


#page-content form.equipes-contact legend
{	display: block;
}

#page-content.equipes-fiche form.equipes-contact legend strong
{	display: block;
	font-family: "open-sans-bold";
	font-size: 24px;
	font-weight: normal;
	color: #752707;
}

#page-content.equipes-fiche form.equipes-contact legend span
{	display: block;
	font-family: "open-sans-regular";
	font-size: 12px;
	font-weight: normal;
	margin-top: 3px;
}

#page-content.equipes-fiche form.equipes-contact div
{	clear: both;
	float: left;
	width: 470px;
	margin-top: 15px;
}

#page-content.equipes-fiche form.equipes-contact div p
{	float: left;
	width: 225px;
	margin-right: 20px;
	margin-top: 0px;
}

#page-content.equipes-fiche form.equipes-contact div p:last-child
{	margin-right: 0px;
}


#page-content .wpcf7-form.equipes-contact input[type="text"], #page-content .wpcf7-form.equipes-contact input[type="email"]
{	border: 1px solid #6b6b6b;
	width: 225px;
}



#page-content.equipes-fiche form div.equipes-contact textarea
{	width: 470px;
	border: 1px solid #6b6b6b;
	font-family: "open-sans-regular";
	font-size: 16px;
	padding: 3px;
	margin-top: 3px;
}

#page-content.equipes-fiche form.equipes-contact input[type=submit]
{	clear: both;
	float: right;
	margin-top: 10px;
	font-family: "open-sans-regular";
	font-size: 18px;
	color: white;
	background: #752707;
	border: none;
	padding: 5px 10px;
}



/* Contact */
#page-content .contact
{	
}

#page-content .wpcf7-form legend
{	display: none;
}

#page-content .wpcf7-form > div, #page-content .wpcf7-form > p
{	clear: both;
	float: left;
	width: 600px;
	margin-bottom: 10px;
}

#page-content .wpcf7-form label 
{	clear: both;
	float: left;
}

#page-content .wpcf7-form label span
{	color: #752707;
}

#page-content .wpcf7-form input[type=text], #page-content .wpcf7-form input[type=email], #page-content .wpcf7-form textarea 
{	clear: both;
	float: left;
	border: 1px solid #6b6b6b;
    font-family: "open-sans-regular";
    font-size: 16px;
    margin-top: 3px;
    padding: 3px;
    width: 470px;
}

#page-content .wpcf7-form p input[type=submit]
{	background: #752707 none repeat scroll 0 0;
    border: medium none;
    color: white;
    font-family: "open-sans-regular";
    font-size: 18px;
    margin-top: 10px;
    padding: 5px 10px;
}

span.wpcf7-not-valid-tip
{	color: #752707;
	font-weight: bold;
	clear: both;
	padding-top: 2px;
}

div.wpcf7-validation-errors
{	border: none;
	background: #597595;
	color: white;
}


/* Newsletter */

#page-content .wysija-form > div, #page-content .widget_wysija > p
{	clear: both;
	float: left;
	width: 600px;
	margin-bottom: 10px;
}

#page-content .wysija-form label 
{	clear: both;
	float: left;
}

#page-content .widget_wysija label span
{	color: #752707;
}

#page-content .widget_wysija input[type=text] 
{	clear: both;
	float: left;
	border: 1px solid #6b6b6b;
    font-family: "open-sans-regular";
    font-size: 16px;
    margin-top: 3px;
    padding: 3px;
    width: 470px;
}

#page-content .widget_wysija input[type=submit]
{	clear: both;
	float: left;
	display: none;
	background: #752707 none repeat scroll 0 0;
    border: medium none;
    color: white;
    font-family: "open-sans-regular";
    font-size: 18px;
    margin-top: 10px;
    padding: 5px 10px;
}



/* Documentation */
#page-content.documentation
{

}

#page-content.documentation a h2
{	font-size: 16px;
}

#page-content.documentation ul
{	margin-bottom: 40px;
	margin-top: 5px;
}

#page-content.documentation ul li a
{	color: #6b6b6b;	
	text-decoration: none;
	line-height: 20px;
}

#page-content.documentation ul li a:hover
{	text-decoration: underline;
}


/* Recherche */

#page-content.recherche .post, #page-content.recherche .page
{	margin-bottom: 20px;
}

#page-content.recherche h2 a
{	text-decoration: none;
}

#page-content.recherche .post p, #page-content.recherche .page p
{	margin-top: 0px;
}

#page-content.recherche .entry-meta, #page-content.recherche .entry-footer
{	display: none;
}



/* Performances */
.performances table
{	margin: 20px;
	width: 100%;
}

.right-block > div.performances > p.legende
{	padding-top: 0px;
	font-size: 11px;
}

.performances th, .performances td
{	font-size: 11px;
    font-weight: normal;
    text-align: left;
    text-transform: uppercase;
    white-space: nowrap;
    color: #762808;
}

.performances td
{	padding-left: 20px;
	text-align: right;
	color: #6b6b6b;
}



/*************/
/* Right bar */
/*************/

#right-bar
{	float: right;
	width: 330px;
	margin-left: 70px;
}

.right-block
{	margin-bottom: 25px;
}

.right-block > h3
{	margin-bottom: 17px;
	padding-left: 22px;

	font-family: "Arial";
	font-size: 19px;
	text-transform: uppercase;
	font-weight: normal;
	width: 330px;
	border-bottom: 1px solid #999998;
}

.right-block.rouge > h3
{	background: url("../pictures/page/puce-rouge.png") left 3px no-repeat;
}

.right-block.bleu > h3
{	background: url("../pictures/page/puce-bleue.png") left 3px no-repeat;
}


.right-block > div
{	width: 330px;
	border: 1px solid #E2E2E2;
	background: white;
}

.right-block > div.bleu
{	border: none;
	background : #597595;
	color: white;
}

.right-block > div.rouge
{	border: none;
	background : #752707;
	color: white;
}

.right-block > div.bleu a, .right-block > div.rouge a
{	color: white;
}

.right-block > div.bleu a:hover, .right-block > div.rouge a:hover
{	text-decoration: underline;
}


.right-block > div.bleu li, .right-block > div.rouge li
{	line-height: 20px;
}

.right-block > div.bleu li a, .right-block > div.rouge li a
{	font-style: italic;
}

.right-block > div > img
{	width: 100%;
}

.right-block.rouge > div > h3
{	margin: 20px 20px 0px 20px;
	padding-bottom: 10px;
	color: #762708;
	text-transform: uppercase;
	font-weight: normal;
	border-bottom: 1px solid #868688;
}

.right-block.rouge > div > h4
{	margin: 0px 20px 0px 20px;
	color: white;
	text-transform: uppercase;
	font-weight: normal;
}

.right-block > div > p, .right-block > div > ul
{	padding: 20px;
	font-size: 13px;
}


.right-block #liens-utiles
{	padding: 20px 0px 0px 0px;
}

.right-block #liens-utiles ul
{	padding: 0px 20px 20px 20px;
}

.right-block > div > p a
{	font-size: 13px;
}

.right-block > div > p a:hover
{	text-decoration: underline;
}


.right-block #pourquoi-tiepolo p a
{	display: block;
	margin-top: 7px;
}

.right-block #faisons-connaissance
{
}

.right-block #faisons-connaissance > ul > li
{	margin-bottom: 7px;
	background: #F0F0F0;
	height: 90px;
	overflow-y: hidden;
}

.right-block #faisons-connaissance > ul > li:last-child
{	margin-bottom: 0px;
}

.right-block #faisons-connaissance > ul > li ul 
{	display: table;
}

.right-block #faisons-connaissance > ul > li ul li a
{	
}

.right-block #faisons-connaissance > ul > li ul > li
{	display: table-cell;
	vertical-align: middle;
}

.right-block #faisons-connaissance > ul > li ul > li img
{	height: 90px;

}

.right-block #faisons-connaissance > ul > li ul > li h5
{	margin-left: 17px;
	font-family: "open-sans-bold";
	font-size: 15px;
	font-weight: normal;
	color: #597595;	
}

.right-block #faisons-connaissance > ul > li ul > li h6
{	margin-left: 17px;
	font-family: "open-sans-regular";
	font-size: 13px;
	line-height: 14px;
	font-weight: normal;
	color: #6B6B6B;	
}

.right-block #faisons-connaissance > a
{	display: block;
	margin: 0px 20px 20px 20px;
	padding-top: 10px;
	border-top: 1px solid #868688;
	text-transform: uppercase;
	font-size: 13px;
}


